@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,300);
html body {
	margin:0;
	padding:0;
	background-color:#fff;
	font-size:1em;
	font-family: 'Source Sans Pro', sans-serif;
	background-image:url(../images/body_bg.gif);
	background-repeat:repeat;
	color:#505050;
}
@font-face {
    font-family: 'museo_slab500';
    src: url('museo/museo_slab-webfont.eot');
    src: url('museo/museo_slab-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo/museo_slab-webfont.woff2') format('woff2'),
         url('museo/museo_slab-webfont.woff') format('woff'),
         url('museo/museo_slab-webfont.ttf') format('truetype'),
         url('museo/museo_slab-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}
html section {
    float: left;
    width: 100%;
}
body h1{
	font-size:1.7em;
	color:#136BA8;
	font-family: 'museo_slab500';
	margin:0;
	padding:0;
	font-weight:normal;
    margin-bottom: 10px;/**added by jigar**/
    text-transform: uppercase;/** added by jigar**/
}
body h2{
	font-size:1.4em;/* was 1.8 changed by jigar**/
	color:#136BA8;
	font-family: 'museo_slab500';
	margin:0;
	/**padding:10px; removed by jigar**/
	font-weight:normal;
    line-height: 1.5em; /**added by jigar**/
    margin-bottom: 5px;/**added by jigar**/
    margin-top: 10px;/**added by jigar**/
}
body h3{
	font-size:1.4em;
	color:#136BA8;
	font-family: 'museo_slab500';
	margin:0;
	padding:0;
	font-weight:normal;
    line-height: 1.5em; /**added by jigar**/
    margin-bottom: 5px;/**added by jigar**/
    margin-top: 10px;/**added by jigar**/

}
body h4{
	font-size:1.1em;
	color:black;
	font-family: 'museo_slab500';
	margin:0;
	padding:0;
	font-weight:normal;
}
body h5{
	font-size:1.1em;
	color:#383737;
	font-family: 'museo_slab500';
	margin:0;
	padding:0;
	font-weight:normal;
}
body h6{
	font-size:1.1em;
	color:#fff;
	font-family: 'museo_slab500';
	margin:0;
	padding:0;
	font-weight:normal;
}
body ul{
	margin:0;
	padding:0;
}
body li{
	list-style:none;
}
body a{
	text-decoration:none;
	color:#136BA8;
}
body a:hover,body a:focus{
	text-decoration:none;
	border:none;
}
body p{
	font-size:1em;
	color:#505050;
	line-height:22px;
}
*{
	transition:all 0.4s ease-in;
}
.topbar{
	float:left;
	width:100%; 
	background-color:#136BA8; /**was #1b85c3 changed by jigar**/
	position:relative;
	z-index:9999;
}
.phn_box{
	float:right;/**was left changed by jigar**/
	width:82%;/**was 100% changed by jigar **/
	background-color:#FFDE00;
	padding:4px 10px;/**padding:5px 30px 6px;changed by jigar **/
    height:50px;
}
.animated { 
    -webkit-animation-duration: 10s; 
    animation-duration: 10s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in; 
    animation-timing-function: ease-in; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
} 
@-webkit-keyframes wiggle { 
    0% { -webkit-transform: skewX(9deg); } 
    10% { -webkit-transform: skewX(-8deg); } 
    20% { -webkit-transform: skewX(7deg); } 
    30% { -webkit-transform: skewX(-6deg); } 
    40% { -webkit-transform: skewX(5deg); } 
    50% { -webkit-transform: skewX(-4deg); } 
    60% { -webkit-transform: skewX(3deg); } 
    70% { -webkit-transform: skewX(-2deg); } 
    80% { -webkit-transform: skewX(1deg); } 
    90% { -webkit-transform: skewX(0deg); } 
    100% { -webkit-transform: skewX(0deg); } 
} 
@keyframes wiggle { 
    0% { transform: skewX(9deg); } 
    10% { transform: skewX(-8deg); } 
    20% { transform: skewX(7deg); } 
    30% { transform: skewX(-6deg); } 
    40% { transform: skewX(5deg); } 
    50% { transform: skewX(-4deg); } 
    60% { transform: skewX(3deg); } 
    70% { transform: skewX(-2deg); } 
    80% { transform: skewX(1deg); } 
    90% { transform: skewX(0deg); } 
    100% { transform: skewX(0deg); } 
} 
.wiggle { 
    -webkit-animation-name: wiggle; 
    animation-name: wiggle; 
    -webkit-animation-timing-function: ease-in; 
    animation-timing-function: ease-in; 
} 
.animated.wiggle { 
   /*  -webkit-animation-duration: 0.75s; 
   animation-duration: 0.75s; */
	float:left;
	margin-right:15px;
}
.phn_box i{
	float:left;
	font-size:2.5em;
	color:#136BA8;
}
.phn_box span{
	float:left;
}
.phn_box span a{
	float:left;
	color:#fff;
	font-size: 1.3em;
    letter-spacing: 1px;
	font-family: 'museo_slab500';
	margin-top:5px;
}
.phn_box span a:hover{
	color:#136BA8;
}
header{
	float:left;
	width:100%;
	padding:1% 0;
	/**background-color:#fff; removed by jigar**/
	position:relative;
	z-index:999;
}
.header_text {
   	float: left;
    margin-top: 35px;
    width: 80%;/**was 82 changed by jigar**/
    margin-left: 0px;/**added by jigar**/
    display:none;/**byjigaron10thmay17**/
}
.header_text p {
    color:#136BA8;
    font-family: 'museo_slab500';
    font-size: 2.6em; /**was 2.375 changed by jigar**/
    line-height: 58px;
	text-align:center;/**was justify**/
    margin-bottom: 0px;/**added by jigar**/
    padding: 0px;/**added by jigar**/
    text-shadow: 1px 1px 2px #333333;/**added by jigar**/
}
.header_img {
    float: right;
    margin-top: 31px;
}
.header_text span, .line span, font {
    color: #f1c811;
}
.f_rp_icon {
   /* animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: rotate;
    animation-timing-function: linear;*/
}
@keyframes rotate {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
.f_rp_icon {
    float: right;
    display:none;/**byjigaron10thmay17**/
}
.banner{
	float:left;
	width:100%;
    /**margin-top: -220px;added by jigar**/
}
.welcom_cntent{
	float:left;
	width:100%;
	margin-top:30px;
}
.wlcm_head{
	float:left;
	width:100%;
}
.wlcm_head h1{
	float:left;
	width:100%;
	text-align:center;
}
.wlcm_head h1 span{
	color:#136BA8;
}
.wlcm_head label{
	float:left;
	width:100%;
	background-image:url(../images/head_bot_bor.png);
	background-position:center;
	height:22px;
	background-repeat:no-repeat;
	margin-top:15px;
}
.wlcm_cntnt{
	float:left;
	width:100%;
	margin-top:20px;
}
.wlcm_cntnt p{
	float:left;
	width:100%;
	padding:0 15px;
	text-align:justify;
}
.srvc_boxs{
	float:left;
	width:100%;
	margin-top:20px;
        padding-bottom:20px;
}
.cat_box{
	float: left;
    width: 100%;
    border-radius: 0 25px;
    overflow: hidden;
}
.cat_box_img{
	float:left;
	width:100%;
	/**padding:10px; removed by jigar**/
	/**background-color:#136BA8; **/
}
.cat_box_img img{
	border-radius: 0 20px;
    overflow: hidden;
}
.cat_cntnt{
	float:left;
	width:100%;
}
.cat_cntnt a{
	float:left;
	width:100%;
	/**background-color:#FFDE00;**/
	padding: 10px 10px;
}
.cat_cntnt a span{
	color:#136BA8;
    font-family: "museo_slab500";
    font-size: 1.2em;
    padding: 12px 10px 12px 5px;
    float: left;
}
.cat_cntnt a i {
    background-color: #136BA8;
    color: #fff;
    float: right;
    font-size: 1.4em;
    padding: 15px 20px;
	border-radius: 0 15px;
    visibility:hidden;
}
.cat_box:hover .cat_box_img{
	/**background-color:#FFDE00;/**removed by jigar**/
}
.cat_box:hover .cat_cntnt a {
	/**background-color:#136BA8;removed by jigar***/
}
.cat_box:hover .cat_cntnt a span{
	color:#000;
}
.cat_box:hover .cat_cntnt a i {
	background-color:#FFDE00;
	color:#136BA8;
}
footer{
	float:left;
	width:100%;
	background-color:#136BA8;/**was ##1B85C3 changed by jigar**/
	padding:10px 0 0 ;
	/*margin-top:25px;*/
}
.f_list {
    float: left;
    width: 100%;
}
.f_list_head {
    float: left;
    margin: 20px 0;
    width: 100%;
	border-radius: 0 20px;
    overflow: hidden;
}
.f_list_head h5 {
    /**background-color: #FFDE00; removed by jigar**/
    color: #FFDE00;/** was #136BA8 changed by jigar**/
    float: left;
    font-size: 1.25em;
    /**padding: 15px; removed by jigar**/
    width: 100%;
}
.f_list_cntnt {
    float: left;
    width: 100%;
}
.f_list_cntnt ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.f_list_cntnt li a:before {
    color:#FFDE00;
    content: "\f0eb";
    font-family: "FontAwesome";
    font-size: 1em;
    margin-right: 10px;
    transition: all 0.3s ease-out 0s;
}
.f_list_cntnt li {
    float: left;
    margin: 1% 0;
    width: 50%;
}
.f_list_cntnt li a {
    color: #fff;
    float: left;
    font-family: "museo_slab500";
    font-size: 1em;
    line-height: 22px;
    padding: 1% 0;
    width: auto;
}
.f_list_cntnt li a:hover {
    color:#FFDE00;
}
.f_list_cntnt li a:hover:before {
    color:#FFDE00;
}
.adrs_box {
    float: left;
    width: 100%;
}
.adrs_box ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.adrs_box li {
    border-bottom: 1px dotted #333333;
    float: left;
    padding: 2% 0;
    width: 100%;
}
.adrs_box li span {
    color: #ffffff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
    padding: 2% 0 2%;
    text-align: justify;
    transition: all 0.3s ease-in-out 0s;
    width: 92%;
}
.adrs_box li span a {
    color: #ffffff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-weight: normal;
    line-height: 16px;
    text-align: justify;
    transition: all 0.3s ease-in-out 0s;
    width: 92%;
}
.adrs_box li i {
    color: #FFDE00;
    float: left;
    font-size: 2.3em;
    margin-top: 2px;
    transition: all 0.2s ease-in-out 0s;
    width: 8%;
}
.adrs_box li i.fa.fa-mobile {
    font-size: 2.3em;
    margin-right: 0;
	line-height: 30px;
}
.adrs_box li i.fa.fa-map-marker {
    font-size: 2.3em;
    margin-right: 0;
}
.adrs_box li i.fa.fa-envelope {
    font-size: 1.7em;
    margin-right: 0;
    margin-top: 5px;
}
.adrs_box li span.fa-mb {
    margin-top: 2%;
}
.adrs_box li a:hover {
    color: #FFDE00;
}
.copy_r8{
	float:left;
	width:100%;
	background-color: #FFFFFF;/** was #FFDE00 changed by jigar**/
	padding:1.5% 0;
	text-align:center;
	margin-top:20px
}
.copy_r8 span{
	color:#136BA8;
	font-family:"museo_slab500";
}
nav#ubermenu-main-2 {
    border: 0 none;
}

.inner_pg{
	float:left;
	width:100%;
/*	margin:2% 0;*/
	background-color:#efefef;
}
.inner_pg_cntnt_bx{
	 background-color: #fff;
    border: 1px solid #e7e7e7;
    float: left;
    padding: 2%;
	margin-bottom:2%;
	margin-top:2%;
    width: 100%;
}
.inner_pg_cntnt_bx_head{
	float:left;
	width:100%;
	margin:0 0 1% 0;
}
.inner_pg_bnr{
	float:left;
	width:100%;
	background-color:#fff;
	/*padding:1%;
	border:1px dashed #FEC31F;*/
	margin-top:1.5%;
}
.inner_pg_txt{
	float:left;
	width:100%;
	margin-top:2%;
}
.inner_pg_txt p{
	float:left;
	width:100%;
	font-size:1em;
	color:#424242;
	line-height:22px;
	text-align:justify;
}
.quick_box {
    background-color: #FEC31F;
    float: left;
    width:100%;
	margin-top:4%;
}


.quick_head {
    color: #572B0E;
    float: left;
    font-size: 1.6em;
    width: 100%;
	padding: 5%;
	background-color:#fcb900;
	border-bottom:1px solid #e7aa01;
}
.input_cntnt {
    float: left;
	padding: 5%;
    width: 100%;
}
.in_bx{
	float:left;
	width:100%;
	margin-bottom:2%;
}
.in_bx label{
	float:left;
	width:100%;
	color:#572B0E;
	font-size:1.1em;
	margin-bottom:1%;
	font-weight:normal;
}
.quck_in {
    border: 1px solid #ffa106;
    color: #444444;
    float: left;
    font-size: 14px;
    margin-bottom: 12px;
    padding: 8px 5px;
    width: 100%;
}
.quck_txtarea {
    border: 1px solid #ffa106;
    color: #444444;
    float: left;
    font-size: 14px;
    margin-bottom: 25px;
    padding: 6px 5px;
    resize: none;
    width: 100%;
}
.send_btn {
    float:left;
    width: 100%;
}
.submit_btn {
    border: medium none;
    cursor: pointer;
    float: left;
	text-align:center;
	padding:5% 10%;
	color:#fff;
	font-size:1.2em;
    width: 100%;
    background-color: #572B0E;
	transition:all 0.4s ease-in-out;
}
.submit_btn:hover {
	background-color:#632e0b;
}
.inner_pg_txt h1,.inner_pg_txt h2,.inner_pg_txt h3,.inner_pg_txt h4,.inner_pg_txt h5,.inner_pg_txt h6{
	float:left;
	width:100%;
	margin-bottom:2%;
}
.inner_pg_bnr img {
    height: 100%;
    width: 100%;
}
